source: rtems-source-builder/rtems/config/tools/rtems-automake-1.12.6-1.cfg @ e0fab0a

4.11
Last change on this file since e0fab0a was e0fab0a, checked in by Chris Johns <chrisj@…>, on Feb 28, 2016 at 11:06:30 PM

config: Patch automake-1.12.6 to remove warning on newer perl versions.

Closes #2616.

  • Property mode set to 100644
File size: 657 bytes
Line 
1#
2# Automake 1.12.6
3#
4
5%if %{rtems_arch} == none
6 %define _target %{_host}
7%endif
8
9%include %{_configdir}/checks.cfg
10%include %{_configdir}/base.cfg
11%include %{_configdir}/versions.cfg
12
13%define rtems_automake_version 1.12.6
14
15#
16# Fix the warning on new perl versions.
17#
18%patch add automake -p1 %{rtems_automake_patches}/automake-1.12.6-bugzilla.redhat.com-1239379.diff?h=4.11
19%hash  md5 automake-1.12.6-bugzilla.redhat.com-1239379.diff 8f53b687f9eae7c00c460e80bbef9276
20
21#
22# Check the version of automake in the path.
23#
24%if %{__automake_ver} < %{rtems_automake_version}
25 #
26 # Tools configuration.
27 #
28 %include %{_configdir}/devel/automake-1.12.6-1.cfg
29%endif
Note: See TracBrowser for help on using the repository browser.